/*
Theme Name: Enfold Child
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 2.8.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Text Domain:  enfold-child
*/

/* General Custom CSS */
@import url("../enfold/style.css");
@import url('https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i');

.tab_content > div > ul > li:before, aside > div > nav > ul > li, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, h1.main-title.entry-title, input, input[placeholder], select, button, textarea {
font-family: 'Rubik', Arial;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-family: 'Rubik', Arial !important;
}
::-moz-placeholder { /* Firefox 19+ */
font-family: 'Rubik', Arial !important;
}
:-ms-input-placeholder { /* IE 10+ */
font-family: 'Rubik', Arial !important;
}
:-moz-placeholder { /* Firefox 18- */
font-family: 'Rubik', Arial !important;
}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; -webkit-font-smoothing: antialiased;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}

/* woocommerce rtl fix */
.rtl div.product .woocommerce-tabs ul.tabs li.description_tab, div.single-product-summary > div.woocommerce-tabs.wc-tabs-wrapper > ul > li:nth-child(1) {
    margin-right: 0px;
}
.rtl #top .onsale {
    left: 8px !important;
    right: auto !important;
    top: 3px !important;
}
/* end of woocommerce rtl fix */

/* flip search popup layout */
.rtl #menu-item-search > div {
    left: 110px!important;
}
.rtl .avia-search-tooltip .avia-arrow-wrap {
    left: 20px !important;
    right: auto;
}
/* end of flip search popup layout */
/* fix sub menu borders */
#top .av-subnav-menu > li:first-child a {
	border-left: 1px solid #e1e1e1;
}
#top .av-subnav-menu > li:last-child a {
    border-left: none;
}
#top .av-subnav-menu .current-menu-item {color: #31b44b; font-weight: 600;}

/* end of fix sub menu borders */

/* fix share buttons dividers */
.rtl .av-share-box ul li {
border-right: 1px solid #e1e1e1;
border-left: 0;
}
/* end fix share buttons rtl dividers */
article .iconbox_content {
  min-height: 195px;
}

.av-main-nav-wrap {
    float: right;
}
.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text {
    border-left: 1px solid #000000;
}

.av_seperator_small_border .av-main-nav > li:last-child > a > .avia-menu-text {
    border: none;
}
.rtl .avia-menu.av_menu_icon_beside {
    border-left: none;
    margin-left: 0;
}
.avia-button.avia-size-x-large {
    font-size: 28px;
    font-weight: 500;
}
.avia-button.avia-size-large {font-size: 22px; font-weight: 500;}
#top .avia-logo-grid .slide-entry-wrap {
    margin-bottom: 30px;
}
.av-tab-section-tab-title-container.avia-tab-title-padding-default {
    background: #a5c239;
}
.av-tab-with-image .av-inner-tab-title {font-size: 26px; width: 10%;}
#top .av-section-tab-title { color: #000; width: 10%; vertical-align: top; margin-left: 30px;}
.av-tab-section-image {width: auto; display: inline-block;}
/*.av-tab-arrow-container {top: 22px; height: 20px;}*/
.av-tab-arrow-container {width: 100%;}
.home a[data-av-tab-section-title="1"] .av-outer-tab-title {padding: 10px 13px;}
.home .av-custom-form-color .button, .form-section .av-custom-form-color .button {background: #fff;}
.home .avia_ajax_form input, .form-section .avia_ajax_form input {height: 70px;}
#footer .widget_nav_menu li {font-size: 18px;}
#top #footer .widget_nav_menu li {display: inline-block;}
#top #footer .widget_nav_menu li {
    font-size: 18px;
    padding: 0 8px 0 10px;
    border-left: 2px solid;
    line-height: 8px; }
#top #footer .widget_nav_menu li:last-child {border-left: none;}
#top #footer .widget ul {text-align: center;}
.black-bg {background: rgba(0, 0, 0, 0.8);}

/* Gravity Forms */
input#input_1_1, input#input_1_2, input#input_1_3 {
    background-color: rgba(0, 0, 0, 0.4) !important;
    border: 2px #fff solid !important;
    padding: 15px !important;
    color: #fff !important;
}
input#input_1_1::-webkit-input-placeholder,input#input_1_2::-webkit-input-placeholder,input#input_1_3::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
  font-family: inherit;
}
input#input_1_1::-moz-placeholder,input#input_1_2::-moz-placeholder,input#input_1_3::-moz-placeholder { /* Firefox 19+ */
  color: white;
  font-family: inherit;
}
input#input_1_1:-ms-input-placeholder,input#input_1_2:-ms-input-placeholder,input#input_1_3:-ms-input-placeholder { /* IE 10+ */
  color: white;
  font-family: inherit;
}
input#input_1_1:-moz-placeholder,input#input_1_2:-moz-placeholder,input#input_1_3:-moz-placeholder { /* Firefox 18- */
  color: white;
  font-family: inherit;
}
.ginput_container_phone input#input_1_2 {direction: ltr !important;}

#top label {
    background: #fff;
    padding: 0px 5px;
}
.validation_error {
    color: #fff !important;
}
input[type="submit"] {
    padding: 12px 55px;
    float: left;
    font-weight: 600;
}
input#gform_submit_button_1:hover {
    background: #333333;
    color: #a5c239;
}
input#gform_submit_button_1 {
    background: white;
    color: #0a0202;
}
.slide-entry-wrap.active-slide {
    opacity: 1 !important;
}
.icon_play span.av_font_icon.avia_animate_when_visible.av-icon-style-border.avia-icon-pos-center.avia_start_animation.avia_start_delayed_animation {
    text-shadow: 0px 0 7px #000;
}
#top .avia-logo-element-container .slide-entry {float: right;}
@media only screen and (max-width: 1200px) {
  /* Add your Mobile Styles here */
.mobile_splash {
	background-image: none !important;
}
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.avia_transform .rtl .border-extra-arrow-down {
    right: 49%;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
#top .av-section-tab-title {
    width: 28%;
    margin-left: 15px;
    padding: 0;
}
.av-tab-with-image .av-inner-tab-title {
    font-size: 17px;
}
}


.hide {display: none;}